# Uses of Class
net.shibboleth.idp.profile.ScriptedAction.ActionScriptEvaluator

Packages that use ScriptedAction.ActionScriptEvaluator
Package
Description
net.shibboleth.idp.profile
Common APIs for handling profile requests.

## Uses of ScriptedAction.ActionScriptEvaluator in net.shibboleth.idp.profile

Fields in net.shibboleth.idp.profile declared as ScriptedAction.ActionScriptEvaluator
Modifier and Type
Field
Description
`private final ScriptedAction.ActionScriptEvaluator`
ScriptedAction.`scriptEvaluator`
Evaluator.